Subject: But to cannot

From: "Dolly Bond" <[email-masked]>
Date: Mon, 7 May 2007 07:38:47 +0900

This one is hardly promoted.

Promoting sym: UTEVCurrent: $0.008 3 Day Target price: $.06Action: Strong buy!

Watch out! This sym is going to explode! Take it to your portfolio immediately..

The hottest news are released for UTEV, rstephens, call to broker!!